<?PHP
/*
 * DIREITOS AUTORAIS RESERVADOS (C) 2007 UFRJ
 * 
 * ESTE PROGRAMA É SOFTWARE LIVRE; VOCÊ PODE REDISTRIBUÍ-LO E/OU MODIFICÁ-LO SOB OS
 * TERMOS DA LICENÇA PÚBLICA GERAL GNU CONFORME PUBLICADA PELA FREE SOFTWARE FOUNDATION;
 * TANTO A VERSÃO 2 DA LICENÇA, COMO (A SEU CRITÉRIO) QUALQUER VERSÃO POSTERIOR.

 * ESTE PROGRAMA É DISTRIBUÍDO NA EXPECTATIVA DE QUE SEJA ÚTIL, PORÉM, SEM NENHUMA GARANTIA;
 * NEM MESMO A GARANTIA IMPLÍCITA DE COMERCIABILIDADE OU ADEQUAÇÃO A UMA FINALIDADE ESPECÍFICA.
 * CONSULTE A LICENÇA PÚBLICA GERAL DO GNU PARA MAIS DETALHES.
 * 
 * VOCÊ DEVE TER RECEBIDO UMA CÓPIA DA LICENÇA PÚBLICA GERAL DO GNU JUNTO COM ESTE PROGRAMA; 
 * SE NÃO, ACESSE <<HTTP://WWW.GNU.ORG/LICENSES/LICENSES.PT-BR.HTML>>
 */

<div id='header'>
	<table id='logo_header'>
		<tr>
			<td> <img src='images/logo.png'> </td>
			<td width=100%> </td>
<? 
if(strstr($_SERVER['PHP_SELF'],'saude'))
    $modulo = '_saude';
else if(strstr($_SERVER['PHP_SELF'],'cno'))
    $modulo = '_cno';

        echo "<td> <img src='images/titulo$modulo.png'> </td>\n" ?>
		</tr>
	</table>
	<div id=usuario_atual>
	<?
		if(!empty($current_user))
		{
			if($current_user->idunidade)
				echo "<b>Unidade:</b> {$current_user->unidade->nome_fantasia} | ";
			echo "<b>Usuário:</b> $current_user->login\n";
		}
	?>
	</div>
<?
	if(function_exists('mostra_menu'))
		mostra_menu();
?>
	<div id=header_message></div>
</div>
<div id=header_filler>
</div>
